RubyGems Navigation menu

beaker 4.16.0

Puppet's accceptance testing harness

Versions:

  1. 4.28.1 - March 16, 2021 (292 KB)
  2. 4.28.0 - December 21, 2020 (292 KB)
  3. 4.27.1 - September 29, 2020 (288 KB)
  4. 4.27.0 - July 24, 2020 (286 KB)
  5. 4.26.0 - June 23, 2020 (286 KB)
  6. 4.16.0 - February 05, 2020 (279 KB)
Show all versions (192 total)

Runtime Dependencies (14):

Development Dependencies (9):

  • beaker-abs ~> 0.4
  • beaker-aws ~> 0.1
  • beaker-vmpooler ~> 1.0
  • fakefs ~> 0.6, < 0.14.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec-its >= 0
  • simplecov >= 0
  • yard ~> 0.9.11
  • Owners:

    Pushed by:

    Authors:

    • Puppet

    SHA 256 checksum:

    cedeb6182c26b35ce4b35fc82f32a915fcf1525bd2d3e5d08557c76df14a6cb1

    Total downloads 3,115,982

    For this version 9,542

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache2

    Required Ruby Version: >= 2.1.8

    Links: